eID middleware |

# eIDMW::PTEID_RawData_Eid Struct Reference

These structure are used for compatibility with old C sdk. More...

`#include <eidlib.h>`

List of all members.

## Public Attributes
PTEID_ByteArray | idData
PTEID_ByteArray | idSigData
PTEID_ByteArray | addrData
PTEID_ByteArray | addrSigData
PTEID_ByteArray | sodData
PTEID_ByteArray | cardData
PTEID_ByteArray | tokenInfo
PTEID_ByteArray | certRN
PTEID_ByteArray | challenge
PTEID_ByteArray | response
PTEID_ByteArray | persoData
PTEID_ByteArray | trace

## Detailed Description

These structure are used for compatibility with old C sdk.

## Member Data Documentation

PTEID_ByteArray eIDMW::PTEID_RawData_Eid::addrData

PTEID_ByteArray eIDMW::PTEID_RawData_Eid::addrSigData

PTEID_ByteArray eIDMW::PTEID_RawData_Eid::cardData

PTEID_ByteArray eIDMW::PTEID_RawData_Eid::certRN

PTEID_ByteArray eIDMW::PTEID_RawData_Eid::challenge

PTEID_ByteArray eIDMW::PTEID_RawData_Eid::idData

PTEID_ByteArray eIDMW::PTEID_RawData_Eid::idSigData

PTEID_ByteArray eIDMW::PTEID_RawData_Eid::persoData

PTEID_ByteArray eIDMW::PTEID_RawData_Eid::response

PTEID_ByteArray eIDMW::PTEID_RawData_Eid::sodData

PTEID_ByteArray eIDMW::PTEID_RawData_Eid::tokenInfo

PTEID_ByteArray eIDMW::PTEID_RawData_Eid::trace

The documentation for this struct was generated from the following file:

- eidlib.h